
Processing Tool - Bug #502

Als:The silmilar logic diagram has the differernt warnning.

06/20/2022 02:45 PM - gcyang

Status: Validated Start date: 06/20/2022

Priority: Minor Spent time: 0.00 hour

Assignee: zzy   

Project: Processing Tool Sender: Sender V&V

Product: Processing Tool External Reference:  
Observation Phase: System validation State justification:  

Visibility: Internal Additional info.: Zhouxuan_20220701_validate_ok_1.2.5
Description

Processing the document 'A1EPP000 安全壳泄漏监测系统 Rev002 00' and document 'A0SAP000 压缩空气生产系统 Rev002 03',

1.The alarm'0SAP001KA 1/1' warns 'The logical picture is too large ' and the alarm '0SAP002KA 2/2' warns 'The text in the cell

where the logical picture located is complicated',but their logical pictures are similar,can't distinguish what the problem is.

2.The alarm'1EPP103KA 5/10' warns 'The text in the cell where the logical picture located is complicated' and the alarm '1EPP103KA

6/10' warns 'No simple images included ',but their logical pictures are similar,can't distinguish what the problem is.

Zhouxuan_20220701_validate_ok_1.2.5

History

#1 - 06/20/2022 02:47 PM - gcyang

- Subject changed from Als:The silmilar logic diagram has the same warnning. to Als:The silmilar logic diagram has the diferernt warnning.

#2 - 06/20/2022 02:51 PM - gcyang

- Subject changed from Als:The silmilar logic diagram has the diferernt warnning. to Als:The silmilar logic diagram has the differernt warnning.

#3 - 06/22/2022 04:00 PM - zhouxuan

- Status changed from Reserved to Opened

- Assignee changed from hwyang to zzy

#4 - 06/23/2022 05:21 PM - Anonymous

- Status changed from Opened to Completed

No problem, if the program recognizes that the cell where the logical picture is located has multiple lines of complex text (including text in the picture

format), it will first report "The text in the cell where the logical picture located is complicated", and then judge whether the picture is complicated

#5 - 07/01/2022 10:26 AM - zhouxuan

- Description updated

- Status changed from Completed to Validated

- Additional info. set to Zhouxuan_20220701_validate_ok_1.2.5

Files

A0SAP000 压缩空气生产系统 Rev002 03.doc 476 KB 06/20/2022 gcyang

A1EPP000 安全壳泄漏监测系统 Rev002 00.doc 255 KB 06/20/2022 gcyang
